* { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}
.main { max-width:1640px !important; margin:0 auto !important; padding:0px 10px; padding-left: 70px;}
.mainbox { max-width:1410px !important; margin:0 auto !important; padding:0px 10px; padding-left: 70px; }

body,html { width:100%; height:100%;}

.banner { position: relative; }
.m_had { position: absolute; display: flex; flex-direction: row; justify-content: space-between; top: 0px; left: 0px; width: 100%; 
	z-index: 11; height: 130px; align-items: center; padding-left: 90px; padding-right: 30px; }
.m_had .text i { margin-left: 20px; }
.m_had .text { display: flex; flex-direction: row; align-items: center; }
.m_had .text .icon { padding: 9px 20px; cursor: pointer; position: relative; }
.m_had .text .lang { position: absolute; left: 50%; margin-left: -45px; top: 42px; width: 90px; background: rgba(255, 255, 255, 0.9); padding: 10px; white-space: nowrap; border-radius: 3px; box-shadow: 0px 3px 2px 2px rgba(0, 0, 0, 0.1); transition: all 0.6s; -webkit-transition: all 0.6s; transform: translateY(-10px); -webkit-transform: translateY(-10px); opacity: 0; visibility: hidden; }
.m_had .text .lang a { display: block; padding: 5px 0px; color: #333;  text-align: center; font-size: 14px; }
.m_had .text .lang a:hover { color: #ec5c20;  }
.m_had .text .langicon:hover .lang { display: block; transform: translateY(0px); -webkit-transform: translateY(0px); opacity: 1; 
	visibility: visible; }
.m_had .text .wz { border: 1px solid #ec5c20; display: inline-block; padding: 12px 36px; color: #ec5c20; font-size: 14px; 
	transition: all 0.6s; -webkit-transition: all 0.6s; text-transform: uppercase; margin-left: 20px; }
.m_had .text .wz:hover { background: #ec5c20; color: #fff; }
.m_had .text .search {  position: relative; height: 36px; width: 36px; margin: 0 5px; }
.m_had .text .search .txt { position: absolute; width: 0px; right: 0px; top: 0px; background: #fff; border-radius: 30px; padding: 10px 20px; opacity: 0; visibility: hidden; transition: all 0.6s; -webkit-transition: all 0.6s; }
.m_had .text .search .but { background: url('../images/icon21.png') no-repeat center center; position: absolute; right: 0px; top: 0px; width: 36px; height: 36px; }
.m_had .text .search.active .txt { opacity: 1; width: 200px; visibility: visible; }

.banner_swp .swiper-slide img { width: 100%; }
.banner_swp .banner_pag { bottom: 180px; padding-right: 10%; text-align: right; }
.banner_swp .swiper-pagination-bullet { width:10px; height:10px;  border: 1px solid rgba(255, 255, 255, 0.5);  margin:0px 6px !important; opacity:1; outline:none; background: none; }
.banner_swp .swiper-pagination-bullet-active { background:#ec5c20; border: 1px solid #ec5c20; }

.in_about { background: #111715; padding: 40px 115px; z-index: 9; position: relative; }
.in_about .had { font-size: 16px; color: #ffffff; text-transform: uppercase; cursor: pointer; 
	transition: all 0.6s; -webkit-transition: all 0.6s; padding-left: 222px; display: inline-block; }
.in_about .had:before { content: ''; background: url('../images/icon23.png') no-repeat left center; width: 12px; height: 23px; display: inline-block; vertical-align: middle; margin-right: 10px; margin-top: -2px; }
.in_about .had:hover { color: #ec5c20; text-transform: uppercase; text-decoration: underline; }

.in_about .tit { font-size: 34px; text-align: center; color: #fff; font-weight: 200; padding: 40px 0px 120px; border-bottom: 2px solid #10846b; }

.in_about .item { border-top: 1px solid #10846b; margin-top: 1px; display: flex; flex-direction: row; justify-content: space-between; border-bottom: 1px solid #414544; padding-bottom: 50px; padding-top: 20px; color: #fff;  }
.in_about .item h3 { width: 40%; font-size: 16px; }
.in_about .item p { width: 31%; line-height: 26px; font-size: 16px; } 
.in_about .item .link { color: #f37714; background: url('../images/icon1.png') no-repeat 99% 4px; padding-right: 20px; 
display: inline-block; height: 100%; }
.in_about .item .link:hover { text-decoration: underline; }

.in_num { background: url('../images/img1.jpg') no-repeat center center; background-attachment: fixed; background-size: cover; 
padding: 140px 0px; position: relative; }
.in_num:after { content: ''; position: absolute; background: url('../images/icon2.png') repeat-x top; 
height: 738px; width: 100%; left: 0px; top: 0px; }
.in_num .list { position: relative; z-index: 9; }
.in_num .list ul { display: flex; flex-direction: row; justify-content: space-between; padding: 0px 50px; }
.in_num .list ul li { border-left: 2px solid #ec5c20; color: #fff; padding-left: 15px; display: flex; 
	justify-content: center; flex-direction: column; height: 100%; }
.in_num .list ul li:nth-child(2) { margin-top: 520px; }	
.in_num .list ul li:nth-child(3) { margin-top: 260px; }
.in_num .list ul li .link { display: block; color: #fff; }
.in_num .list ul li strong { font-size: 18px; padding-left: 10px; }
.in_num .list ul li strong span { font-weight: bold; }
.in_num .list ul li p { margin-top: -30px; font-size: 120px; }
.in_num .list ul li p span { font-size: 240px; color: #fff; min-width: 270px; display: inline-block; }

.in_customer .tit { text-align: center; color: #fff; padding: 85px 0px;  }
.in_customer .tit h3 { font-size: 34px; color: #ffffff; font-weight: 200;  }
.in_customer .tit strong { font-size: 44px; color: #ffffff; font-weight: 200; }
.in_customer .item { display: flex; flex-direction: row; background: #111715; }
.in_customer .item .img { width: 50%; }
.in_customer .item .img img { width: 100%; height: 100%; object-fit: cover; }
.in_customer .item .list { width: 50%; display: flex; justify-content: center; align-items: center; }
.in_customer .item .list ul { display: flex; flex-direction: row; flex-wrap: wrap; }
.in_customer .item .list ul li { width: 33.33%;  height: 150px; display: flex; align-items: center; justify-content: center; }

.in_work { padding: 160px 0px; background: url('../images/icon10.png') repeat-x left bottom; overflow: hidden; }
.in_work .list { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; width: 100%;  }
.in_work .list .img img { width: 100%; filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); transition: all 0.8s; -moz-transition: all 0.8s; -webkit-transition: all 0.8s; opacity: 1;  }

.in_work .list .li_1 { width: 48.3%;  }
.in_work .list .li_1 a { display: flex; flex-direction: row; align-items: flex-end; justify-content: center;  }
.in_work .list .li_1 a .img { width: 49%; margin-right: 30px; margin-left: 15%; }
.in_work .list .li_2 { width: 48.3%;  margin-top: 38%; }
.in_work .list .li_2 a { display: block; }
.in_work .list .li_2 .text { margin-top: 30px; }

.in_work .list .li_3 { margin-top: 150px; width: 100%; }
.in_work .list .li_3 a { display: flex; flex-direction: row; justify-content: center; align-items: flex-end; }
.in_work .list .li_3 .img { width: 46.2%; margin-right: 30px; }

.in_work .list .li_4 { margin-top: 150px; width: 48.3%; }
.in_work .list .li_4 a {  display: flex; flex-direction: row; align-items: flex-end; width: 100%; }
.in_work .list .li_4 .img { width: 75%; margin-right: 30px; }

.in_work .list .li_5 { margin-top: 25%; width: 48.3%; }
.in_work .list .li_5 a { display: flex; flex-direction: row-reverse; justify-content: center; align-items: flex-end;  }
.in_work .list .li_5 .text { text-align: right; }
.in_work .list .li_5 .img { width: 49%; margin-left: 30px; }


.in_work .list .item .text h3 { font-size: 24px; color: #ffffff; font-weight: 200; transition: all 0.6s; -webkit-transition: all 0.6s; }
.in_work .list .item .text p { margin-top: 10px; color: #bebebe; }
.in_work .list .item .text h6 { color: #f37714; margin-top: 20px; display: block; }
.in_work .list .item .text h6:after { content: ''; background: url('../images/icon9.png') no-repeat center center; width: 10px; height: 10px; display: inline-block; margin-left: 8px; }
.in_work .m_more { margin-top: 160px; }
.in_work .list .item:hover a .img img { filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); -webkit-filter: grayscale(0%); -moz-filter: grayscale(0%);  opacity: 1; }
.in_work .list .item:hover a .text h6 { text-decoration: underline; }
.in_work .list .item:hover a .text h3 { color: #f37714; }

.in_work { position: relative; }
.in_work .tit { position: absolute; top: 5%; font-size: 240px; color: #10846b; left: 32%; }


.m_more { text-align: center; }
.m_more a { font-size: 16px; border: 1px solid #f37714; padding: 18px 70px; color: #f37714; transition: all 0.6s; 
	-webkit-transition: all 0.6s; display: inline-block; }
.m_more a:hover { background: #f37714; color: #fff; }

.m_more_lf { text-align: left; }


.in_news { background: url('../images/icon11.png') no-repeat center bottom; background-size: cover; padding: 110px 0px 140px; }
.in_news .item { display: flex; flex-direction: row; justify-content: space-between; border-top: 1px solid #10846b; margin-top: 1px; }
.in_news .item .tit { width: 48%; padding-top: 45px; display: flex; flex-direction: column; justify-content: space-between; }
.in_news .item .tit h3 { font-size: 44px; color: #fff; }
.in_news .item .list { width: 48%; }
.in_news .item .list ul li .link { display: block; border-bottom: 1px solid rgba(255, 255, 255, 0.5); padding: 55px 20px; color: #fff; padding-right: 80px;  }
.in_news .item .list ul li .link h4 { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 16px; }
.in_news .item .list ul li .link p { margin-top: 15px; }
.in_news .item .list ul li .link:hover { background: url('../images/icon12.png') no-repeat 96% center; }
.in_news .item .list ul li .link:hover { color: #e0c290; }

.m_xt2 { border-top: 2px solid #10846b; }

.footer { background: #23302b; padding: 120px 0px 100px; }
.footer .con { display: flex; flex-direction: row; margin-top: 50px; }
.footer .con .fl { width: 60%; }
.footer .con .fl p { font-size: 15px; color: #ffffff; margin: 10px 0px; }
.footer .con .fl p i { display: inline-block; vertical-align: middle; margin-right: 10px; }
.footer .con .fc { width: 20%; }
.footer .con .fc a { display: block; color: #fff; font-size: 16px; margin-bottom: 10px; text-transform: uppercase; transition: all 0.6s; 
	-webkit-transition: all 0.6s; }
.footer .con .fc a:hover { color: #f37714; }
.footer .con .fr { width: 20%; }
.footer .con .fr strong { display: block; color: #fff; font-size: 16px; }
.footer .con .fr p { margin-top: 15px; }
.footer .con .fr p img { width: 100px; }
.footer h6 { display: flex; flex-direction: row; margin-top: 50px; font-size: 14px; }
.footer h6 strong { display: block; color: #ec5c20; width: 80%; }
.footer h6 a { color: #ec5c20; width: 20%; }

.header { position: fixed; top: 0px; left: 0px; height: 100%; z-index: 99; border-right: 1px solid rgba(255, 255, 255, 0.4); }
.header .open { width: 60px; height: 100%; background: url('../images/icon18.png') no-repeat center center; cursor: pointer; transition: all 0.6s; -webkit-transition: all 0.6s; }
.header .open.active { background:#004338 url('../images/icon18_m.png') no-repeat center center; }

.header .nav { position: absolute; top: 0px; height: 100%; background: #004338; left: 61px; padding-left: 50px; padding-right: 178px; display: flex;  justify-content: center; flex-wrap: wrap; flex-direction: column;  transition: all 0.6s; -webkit-transition: all 0.6s; -webkit-transform: translateY(-10px); transform: translateY(-10px); overflow: hidden; opacity: 0; visibility: hidden;  }
.header .nav.active { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; visibility: visible;  }

.header .nav .logo { position: absolute; top: 30px; left: 30px; }
.header .nav .list { display: flex;  flex-direction: column;  }
.header .nav .list a { color: #fff; font-size: 45px; text-transform: uppercase; margin: 12px 0px; -webkit-text-fill-color:transparent; 
	-webkit-text-stroke:1px #fff; }
.header .nav .list a:hover { color: #fff; -webkit-text-fill-color:#fff; -webkit-text-stroke:1px #fff;  }

.in_back { position: fixed; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); z-index: 88; display: none; }

.banner_x { height: 100vh; position: relative; padding-left: 60px; display: flex; flex-direction: row; }
.banner_x .logo { width: 24.8%; }
.banner_x .text { border-left: 1px solid rgba(255, 255, 255, 0.3); position: relative; width: 75.6%; padding-left: 45px; }
.banner_x .text .con { position: absolute; bottom: 180px; }
.banner_x .text h4 { font-size: 74px; color: #fff; text-transform: uppercase; font-weight: 200;     
	-webkit-text-fill-color: transparent; text-transform: uppercase; -webkit-text-stroke: 1px #fff; line-height: 80px; }
.banner_x .text h3 { font-size: 74px; color: #fff; text-transform: uppercase; }
.banner_x .text h3 strong { font-weight: 200; }
.banner_x .text p {  font-size: 34px; color: #ffffff; font-weight: 200; margin-top: 3px; font-weight: 200; }

.banner_x .text1 { border-left: 1px solid rgba(255, 255, 255, 0.3); position: relative; width: 75.6%; padding-left: 45px; }
.banner_x .text1 .con { position: absolute; bottom: 180px; }
.banner_x .text1 .con strong { font-size: 24px; color: #fff; }
.banner_x .text1 .con h3 { color: #fff; font-size: 54px; color: #ffffff; font-weight: 200; width: 70%; margin-top: 5px; }



.m_scroll .item { position: absolute; left: 0px; width: 100%; bottom: 0px; width: 100%; z-index: 9; }
.m_scroll .item .con { background: #111715; width: 100%; border-left: 0px; }
.m_scroll .item .con h4 { padding: 36px 0px; padding-left: 20%; text-transform: uppercase; cursor: pointer; color: #fff; 
	transition: all 0.6s; -webkit-transition: all 0.6s;  }
.m_scroll .item .con h4:before { content: ''; background: url('../images/icon23.png') no-repeat left center; width: 12px; height: 23px; display: inline-block; vertical-align: middle; margin-right: 12px; margin-top: -2px; transition: all 0.6s; -webkit-transition: all 0.6s;  }
.m_scroll .item .con h4:hover { color: #ec5c20; text-transform: uppercase; text-decoration: underline; 
	transition: all 0.6s; -webkit-transition: all 0.6s;  }
.m_scroll .item .con h4:hover:before { background: url('../images/icon23_m.png') no-repeat left center; }

.about { padding: 120px 0px; }
.about .item { border-top: 1px solid #10846b; padding: 60px 0px 0px; justify-content: space-between; display: flex; margin-top: 1px; }
.about .item .tit { width: 30%; font-size: 64px; color: #fff; line-height: 70px; height: 100%; }
.about .item .text { width: 55%; height: 100%; padding-top: 80px; }
.about .item .text p { font-size: 16px; color: #fff; margin-top: 30px; line-height: 28px;  }

.about1 { background: url('../images/img9.jpg') no-repeat center center; background-size: cover; padding-bottom: 150px; }
.about1 .list ul { border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
.about1 .list ul li { position: relative; width: 100%; border-top: 1px solid rgba(255, 255, 255, 0.2); }
.about1 .list ul li .con { width: 33.33%; padding: 60px 0px 30px; position: relative; }
.about1 .list ul li .con:before { content: ''; position: absolute; left: 0px; top: -1px; background: #ec5c20; height: 1px; width: 100%; }
.about1 .list ul li .con strong { display: block; font-size: 18px; color: #fff; padding-left: 15px; }
.about1 .list ul li .con p { font-size: 188px; color: #ec5c20; font-weight: normal; margin-top: -20px; }
.about1 .list ul li .con p span { font-size: 90px; }
.about1 .list ul li:nth-child(2) .con { margin-left: 33.33% }
.about1 .list ul li:nth-child(3) .con { margin-left: 66.66% }
.about1 .list ul li:nth-child(4) .con { margin-left: 33.33% }

.m_tit { border-top: 1px solid #10846b; margin-top: 1px; padding-top: 50px; }
.m_tit strong { font-size: 16px; color: #ec5c20; display: block; }
.m_tit h3 { font-size: 44px; color: #ffffff; text-transform: uppercase; }

.history { background-image:linear-gradient(0deg, #1a2420 0%, #0c1110 100%); overflow: hidden; width: 100%; }
.history .list { margin-top: 60px; width: 180%; position: relative; }
.history .list .history_swp .swiper-slide .text { display: flex; flex-direction: row; }
.history .list .history_swp .swiper-slide .text h4 { font-size: 260px; text-transform: uppercase; -webkit-text-fill-color: transparent; 
	-webkit-text-stroke: 1px #ec5c20; height: 100%; }
.history .list .history_swp .swiper-slide .text p { border-left: 1px solid #ec5c20; height: 100%; padding-left: 40px; padding-bottom: 30px; font-size: 24px; color: #fff; line-height: 38px; margin-left: 50px; margin-top: 200px; }

.history_swp { padding-bottom: 150px; }
.history_prev { background: url('../images/icon25.png') no-repeat center center; width: 60px; height: 60px; bottom: 0px; top: inherit; margin-top: 0px; }
.history_next { background: url('../images/icon26.png') no-repeat center center; width: 60px; height: 60px; bottom: 0px; top: inherit; margin-top: 0px; left: 90px; right: inherit; }

.development { background: url('../images/img10.jpg') no-repeat center center; background-size: cover; background-attachment: fixed; }
.development .list { border-bottom: 1px solid rgba(255, 255, 255, 0.3); margin-top: 50px; }
.development .list dl { color: #ffffff; border-top: 1px solid rgba(255, 255, 255, 0.3); }
.development .list dl dt { padding: 25px 0px; font-size: 24px; background: url('../images/icon27.png') no-repeat right center; cursor: pointer; }
.development .list dl dt.active { background: url('../images/icon27_m.png') no-repeat right center; }
.development .list dl dd { width: 45%; border-left: 2px solid #ec5c20; padding-left: 20px; padding-bottom: 50px; margin-bottom: 30px; margin-top: 10px; }
.development .list dl dd p { margin-bottom: 15px; line-height: 26px; font-size: 16px; }

.case { padding-top: 120px; }
.case .tit a { font-size: 16px; color: #fff; border: 1px solid rgba(255, 255, 255, 0.5); padding: 12px 36px; border-radius: 30px; display: inline-block; margin-right: 20px; transition: all 0.6s; -webkit-transition: all 0.6s; }
.case .tit a:hover { background: #ec5c20; border: 1px solid #ec5c20; }
.case .tit a.active { background: #ec5c20; border: 1px solid #ec5c20; }


.case1box { background-image: linear-gradient(0deg,#23302b 0%, #0a0e0d 100%); overflow: hidden;  }
.case1 .list ul li .item { display: flex; flex-direction: row; justify-content: space-between; }
.case1 .list ul li .item .con { width: 39.6%; display: flex; flex-direction: column; justify-content: space-between;  }
.case1 .list ul li .item .con .num { display: flex; flex-direction: row; align-items: center; }
.case1 .list ul li .item .con .num strong { font-size: 16px; color: #fff; }
.case1 .list ul li .item .con .num i { margin-left: 14px; width: 80px; display: inline-block; vertical-align: middle; height: 1px; background: #10846b; transition: all 0.6s; -webkit-transition: all 0.6s; transition: all 0.6s; -webkit-transition: all 0.6s; }
.case1 .list ul li .item .img { width: 60.4%; height: 520px; overflow: hidden; }
.case1 .list ul li .item .img img { width: 100%; height: 100%; object-fit: cover;  filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); transition: all 0.8s; -moz-transition: all 0.8s; -webkit-transition: all 0.8s; opacity: 1; }
.case1 .list ul li .item:hover .img img { filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); -webkit-filter: grayscale(0%); -moz-filter: grayscale(0%);  opacity: 1; }
.case1 .list ul li .item:hover .con .text h3 { color: #f37714; }
.case1 .list ul li .item:hover .con .num i { width: 25%; }
.case1 .list ul li .item .text h3 { font-size: 24px; color: #ffffff; font-weight: 200; transition: all 0.6s; -webkit-transition: all 0.6s; }
.case1 .list ul li .item .text p { margin-top: 10px; color: #bebebe; }
.case1 .list ul li .item .text h6 { color: #f37714; margin-top: 20px; display: block; }
.case1 .list ul li .item .text h6:after { content: ''; background: url('../images/icon9.png') no-repeat center center; width: 10px; height: 10px; display: inline-block; margin-left: 8px; }
.case1 .list ul li { margin-bottom: 160px; }
.case1 .list ul li:nth-child(2n+1) .item .con { padding-left: 10%; padding-right: 20px; }
.case1 .list ul li:nth-child(2n) .item .con .num { flex-direction: row-reverse; }
.case1 .list ul li:nth-child(2n) .item .con .num i { margin-left: 0px; margin-right: 14px; }
.case1 .list ul li:nth-child(2n) .item .con { padding-right: 10%; padding-left: 20px; text-align: right; }
.case1 .list ul li:nth-child(2n) .item { flex-direction: row-reverse; }

.case_details .list ul li { background: url('../images/icon32.png') repeat-x left bottom; padding-top: 100px; }
.case_details .list ul li .img { width: 62.9%; display: flex;  justify-content: center; }
.case_details .list ul li .text { width: 37.1%;  display: flex; justify-content: center; flex-direction: column; }
.case_details .list ul li .text h3 { font-size: 44px; color: #ec5c20; font-weight: 200; position: relative; }
.case_details .list ul li .text p { font-size: 16px; color: #ffffff; line-height: 26px; margin-top: 20px; }
.case_details .list ul li:nth-child(2n+1) .item { display: flex; flex-direction: row; }
.case_details .list ul li:nth-child(2n) .item { display: flex; flex-direction: row-reverse; }
.case_details .list ul li:nth-child(2n+1) .item .text { padding-left: 10px; padding-right: 10%; }
.case_details .list ul li:nth-child(2n) .item .text { padding-right: 10px; padding-left: 10%; }

.case_details_an { background: #23302b; padding-top: 80px; }

.partners { margin-top: 120px;  }
.partners .list { margin-top: 50px; overflow: hidden; }
.partners .list ul { margin-left: -1px; margin-right: -1px; }
.partners .list ul li { height: 160px; width: 25%; padding: 1px; float: left; }
.partners .list ul li .img { background: #111715; height: 100%; width: 100%; 
	display: flex; align-items: center; justify-content: center; transition: all 0.6s; -webkit-transition: all 0.6s; height: 100%; }
.partners .list ul li:first-child { width: 50%; height: 320px; }
.partners .list ul li:hover .img { background: #ec5c20; }
.partners_box { background: url('../images/icon28.png') repeat-x left bottom; }

.details { background: url('../images/icon39.png') repeat-x left bottom; padding-top: 100px; padding-bottom: 50px; }
.details .item { display: flex; flex-direction: row; }
.details .item .pic { width: 31.6%; flex: 0 0 auto; margin-right: 40px; }
.details .item .pic img { width: 100%; }
.details .item .text p { font-size: 16px; line-height: 28px; color: #fff; margin-top: 22px; text-indent: 24px; }
.details .item .fr { flex: 1; padding-left: 40px; border-left: 1px solid rgba(255, 255, 255, 0.2);  }
.details .item .fr .m_more { margin-top: 50px; }

.contact { background-image: linear-gradient(0deg,#23302b 0%,#161e1b 100%) }
.contact .item { display: flex; flex-direction: row; padding: 150px 0px 60px; justify-content: space-between; }
.contact .item .fl { width: 40%; }
.contact .item .fl h3 { font-size: 64px; color: #ffffff; line-height: 66px; }
.contact .item .fl h3 strong { display: block; color: #ec5c20; }
.contact .item .fl p { font-size: 20px; font-weight: 200; color: #ffffff; margin-top: 30px; position: relative; }
.contact .item .fl p:after { content: ''; background: #10846b; width:122px; height: 1px; display: block; margin-top: 50px; }

.contact .item .fr { width: 55%; }
.contact .item .fr .list { overflow: hidden; }
.contact .item .fr .list ul { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }
.contact .item .fr .list ul li { width: 48%; border-bottom: 1px solid rgba(255, 255, 255, 0.3); padding: 22px 0px; }
.contact .item .fr .list ul li .text { position: relative; padding-left: 50px; }
.contact .item .fr .list ul li .text label { position: absolute; left: 0px; top: 0px; line-height: 40px; font-size: 16px; color: #fff; }
.contact .item .fr .list ul li .text label span { color: #ec5c20; margin-left: 2px; }
.contact .item .fr .list ul li .text .txt { width: 100%;  height: 40px; outline: none; background: none; font-size: 16px; color: #fff; }
.contact .item .fr .list ul li .sel_text { height: 40px; width: 100%;  outline: none; font-size: 16px; 
	background: url('../images/icon40.png') no-repeat right center; appearance: none; -webkit-appearance: none; cursor: pointer; border: none; } 
.contact .item .fr .lybox { padding: 22px 0px; border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
.contact .item .fr .lybox label { color: #fff; display: block; font-size: 16px; }
.contact .item .fr .lybox .txtbox { height: 130px; width: 100%; margin-top: 20px; background: none; border: none; font-size: 16px; color: #fff; }
.contact .item .fr .butbox .but { font-size: 16px; color: #f37714; border: 1px solid #f37714; background: none; display: inline-block; 
	margin-top: 40px; padding: 20px 100px; transition: all 0.6s; -webkit-transition: all 0.6s; }
.contact .item .fr .butbox .but:hover { background: #f37714; color: #fff; }


.m_xl dl { position: relative; margin-right: 10px; width: 240px; z-index: 77; }
.m_xl dl dt { height: 50px; padding: 0px 20px; border-radius: 30px; appearance: none; -webkit-appearance: none; background:url('../images/icon41.png') no-repeat 90% center;  outline: none; line-height: 50px; border: 1px solid rgba(255, 255, 255, 0.3); text-align: left; position: relative; z-index: 3; cursor: pointer; }
.m_xl dl dd { display: none;  position: absolute; top: 51px; left: 0px; background: #fff;
	  width: 100%; z-index: 0;  box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.1); text-align: left; border-radius: 5px; }
.m_xl dl dd a { display: block; display: block; padding: 12px 20px; border-bottom: 1px solid #eaeaea; font-family:'C-News'; }
.m_xl dl dd a:hover { background: #10846b; color: #fff; }


.news { overflow: hidden; }
.news ul { display: flex; flex-direction: row; flex-wrap: wrap; margin-left: -44px; margin-right: -44px; }
.news ul li { padding: 0px 44px; width: 33.33%; border-right: 1px solid rgba(16, 132, 107, 0.4); margin-top: 60px;  }
.news ul li .item h3 { font-size: 20px; color: #fff; margin-top: 20px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; transition: all 0.6s; -webkit-transition: all 0.6s;  }
.news ul li .item { display: block; padding-bottom: 50px; position: relative; }
.news ul li .item .num { width: 40px; height: 40px; border-radius: 50%; background: #10846b; color: #fff; text-align: center; display: flex; align-items: center; justify-content: center; flex-direction: column; }
.news ul li .item .num strong { display: block; font-size: 16px; }
.news ul li .item .num span { font-size: 12px; display: block; margin-top: -2px; }
.news ul li .item .img { height: 400px; }
.news ul li .item .img img { width: 100%; height: 100%; object-fit: cover; }
.news ul li .item h6 { font-size: 14px; color: #f37714; position: absolute; left: 0px; bottom: 0px; }
.news ul li .item h6:after { content: ''; background: url('../images/icon9.png') no-repeat center center; display: inline-block; 
vertical-align: middle; width: 10px; height: 10px; margin-left: 10px; }
.news ul li .item .fl { margin-bottom: 40px; }
.news ul li .item:hover h3 { color: #f37714; }
.news ul li:nth-child(7n+4) { width: 100%; overflow: hidden; position: relative;  }
.news ul li:nth-child(7n+4) .item { display: flex; flex-direction: row; align-items: end; margin-left: -44px; margin-right: -44px; 
	padding-bottom: 0px; }
.news ul li:nth-child(7n+4) .item .fl { width: 33.33%; margin-bottom: 0px; padding: 0px 44px; padding-bottom: 50px; }
.news ul li:nth-child(7n+4) .item .pic { width: 66.67%; padding: 0px 44px; }
.news ul li:nth-child(7n+4) .item h6 { left: 44px; }

.newsbox { background-image: linear-gradient(0deg,#23302b 0%, #0a0e0d 100%) }
.newsbox .m_more { margin-top: 160px; }


body::-webkit-scrollbar {
    width: 10px;
}

body::-webkit-scrollbar-track {
    background: #f6f6f7;
    border-radius: 5px;
}

body::-webkit-scrollbar-thumb {
    background: #10846b;
    border-radius: 5px;
}

body::-webkit-scrollbar-thumb:hover {
    background: #10846b;
}

body::-webkit-scrollbar-button {
    display: none;
}


.m_more .first { display: none !important; }
.m_more .previous { display: none !important; }
.m_more .page { display: none !important; }
.m_more .last { display: none !important; }

.m_more .next.hidden { display: none !important; }

.yzmimg { margin-top: 40px; }
.yzmimg .txt { height: 50px; padding-bottom: 10px; background: none; border-bottom: 1px solid rgba(255, 255, 255, 0.3); font-size: 16px; display: inline-block; vertical-align: top; width: 48%; color: #fff; color: #333; }
.yzmimg img { display: inline-block; vertical-align: top; margin-left: 10px; }



/* 搜索 */
.search_content {
    padding: 100px 0px 50px;
}

.searchcon { background-image: linear-gradient(0deg,#23302b 0%, #0a0e0d 100%); }

.searchbox1{
    width: 50%;
    height: 44px;
    margin: 0 auto;
    text-align: center; position: relative;
}
.searchbox1 .searchtext{
    width: 100%;
    height: 44px;
    line-height: 44px;
    border-radius: 22px;
    padding-left: 20px;
    padding-right: 80px;
    box-sizing: border-box;
    
}


.search-error{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    box-sizing: border-box; margin-top: 20px;
}
.search-result-empry{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    box-sizing: border-box;
    margin-top: 20px;
}

.searchbtn { position: absolute; right: 0px; top: 0px; background: url('../images/fdj_hover.png') no-repeat center center; 
height: 44px; width: 60px; }
.searchbtn:hover { background: url('../images/fdj_hover.png') no-repeat center center; }

.seach_news { margin-top: 60px; }
.seach_news ul li { padding: 30px 0px; border-bottom: 1px solid rgba(255, 255, 255, 0.2);   }
.seach_news ul li h4 a { color: #f37714; font-size: 20px; }
.seach_news ul li span { color: #999; display: block; margin-top: 5px; }
.seach_news ul li p { font-size: 14px; color: #fff; line-height: 25px; margin-top: 10px; }
.seach_news ul li h6 a { font-size: 14px; margin-top: 20px; color: #f37714; display: block; }
.seach_news ul li h6 a:after { content: '';
    background: url('../images/icon9.png') no-repeat center center;
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    height: 10px;
    margin-left: 10px;
}

.seach_news ul li h6 a:hover { text-decoration: underline; }


@media screen and (max-width:992px){  

.searchbox1 { width: 100%; }
.seach_news { margin-top: 0px; }
.search_content { padding: 50px 0px 30px; }
.seach_news ul li h4 a { font-size: 16px; }
.seach_news ul li p { font-size: 12px; line-height: 22px; }

}


.enquiry_check { margin-top: 40px; color: #fff;  }
.enquiry_check .check { background: url('../images/check.png') no-repeat left center; width: 16px; height: 16px; margin-right: 5px; 
cursor: pointer; display: inline-block; vertical-align: middle; margin-top: -2px; }
.enquiry_check .check:checked { background: url('../images/check_m.png') no-repeat left center; }




